## pdnsd 1.2.8-par

=== debian/changelog ===
pdnsd (1.2.8-par-3) unstable; urgency=low

  * QA upload.

  [ Stuart Prescott ]
  * Only remove /etc/NetworkManager/dispatcher.d/002_NetMan_pdnsd on purge
    (Closes: #689537).
  * Remove now-empty prerm maintainer script template.

  [ gregor herrmann ]
  * Set maintainer to "Debian QA Group <packages@qa.debian.org>"
    (cf. #689563)
  * Fix "postinst overwrites admin changes to /etc/default/pdnsd":
    - install default file below /usr/share
    - copy it to /etc/default in postinst if necessary
    - preserver also "Manual" value in config
    - remove it in postinst/purge
    (Closes: #690368)

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Oct 2012 22:36:35 +0200

pdnsd (1.2.8-par-2.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Danish (Joe Hansen). (Closes: #659236)
    - Polish (Michał Kułach). (Closes: #685699)
    - Brazilian Portuguese (Adriano Rafael Gomes). (Closes: #685869)
    - French: typo fix (newlines).

 -- David Prévot <taffit@debian.org>  Sat, 25 Aug 2012 12:42:24 -0400

pdnsd (1.2.8-par-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Refresh debian/patches/01_support_kfreebsd_properly.patch to also use
    $(thread_CFLAGS) during linking.  Fixes FTBFS on kfreeBSD-* (Closes: #651112, #630209)
  * Apparently the previous FTBFS for kfreeBSD-* got also fixed (Closes: #617659)

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Tue, 06 Dec 2011 14:01:47 +0100

pdnsd (1.2.8-par-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Provide $named facility for insserv (Closes: #650524)
    * Create /etc/insserv.conf.d/
    * Install debian/pdnsd.insserv into that directory
  * Set urgency to medium due to rc bug fix

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Fri, 02 Dec 2011 21:01:40 +0100

pdnsd (1.2.8-par-2) unstable; urgency=low

  * debian/patches/03-autotools.patch: Dropped not needed anymore and make
    FTBFS on kfreebsd-* because it was restoring patch from kfreebsd patches.
    (Closes: #617659)
  * debian/patches/06_man_prefix.patch: Fix manual page path to $prefix/share.
  * Add maintainer script to deleting files during uninstall packages. 
    (Closes: #617913)
    - debian/postrm
    - debian/prerm
  * Fix broken init.d script, Thanks to RjY <rjy@users.sourceforge.net>:
    (Closes: #617644)
    - debian/init.d
    - debian/pdnsd.conf
  * debian/init.d: Rewriting to LSB-compliant, Thanks to Martin Dziobek.
    (Closes: #618671)
  * debian/changelog: Fix wrong bug number in 1.2.8-par-1.
  * debian/control: 
    - Move Vcs-browser field to git browser rather than anonscm.
    - Bump Build-Dep of debpelper to 7.0.50~ since used dh_override.
    - Bump Standards-Version to 3.9.2.
  * debian/rules: Rewriting to using simple rules.

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Sun, 10 Apr 2011 01:17:29 +0700

pdnsd (1.2.8-par-1) unstable; urgency=low

  * New Maintainer. (Closes: #596302)
  * New Upstream Releases. (Closes: #596288, LP: #712938)
  * debian/patches/05_fix_spelling.patch: Fix spelling errors.
  * debian/patches/04_ipv6_localhost.patch. Adding ipv6 in localhost.
    (Closes: #466332, #504211)
  * debian/init.d:
    - Add init status. (Closes: #476538)
    - Don't says starting pdnsd if already started. (Closes: #487467)
  * deban/changelog: Fix incorrect date in 1.2.7-par-1 (Closes: #527352)
  * debian/control:
    - Add Vcs-Browser and Vcs-Git to alioth.
    - Bump Standards-Version to 3.9.1.
  * debian/copyright: Updated as per DEP-5 specification.
  * debian/pdnsd-recurse.conf:
    - Adding recurse mode. (Closes: #602262)
    - Fixing recursive neg section. (Closes: #519656)
  * doc/pdnsd.conf.in: Separate ip address by new line. Thanks to
    Raphael Geissert. (Closes: #597734)
  * perm_cache size set to default. (Closes: #602329)
    - doc/pdnsd.conf.in
    - debian/pdnsd.conf
    - debian/pdnsd-recurse.conf
    - debian/pdnsd-resolvconf.conf
  * debian/002_NetMan_pdnsd: add compabilty with WiFi. 
    (Closes: #617373, LP: #452351)
  * Ack'd NMU upload. (Closes: #548173)
  * Update debconf Indonesian translations. (Closes: #610148)
  * Switch to quilt system.

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Wed, 09 Mar 2011 18:54:22 +0700

pdnsd (1.2.7-par-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Japanese (Hideki Yamane (Debian-JP)).  Closes: #521637
    - Spanish (Francisco Javier Cuadrado).  Closes: #570198
    - Italian (Vincenzo Campanella).  Closes: #570746
    - Slovak (Ivan Masár).  Closes: #570945

 -- Christian Perrier <bubulle@debian.org>  Wed, 24 Feb 2010 22:34:49 +0100

pdnsd (1.2.7-par-1.1) unstable; urgency=low

  * Non-maintainer upload to fix release goal.
  * Correct init.d script dependencies (Closes: #542349).

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 24 Sep 2009 12:25:41 +0200

pdnsd (1.2.7-par-1) unstable; urgency=low

  * New upstream release.
  * Do not start pdnsd during the early stages of boot, especially not before
    networking (Closes: #465693).

 -- Pierre Habouzit <madcoder@debian.org>  Sat, 15 Sep 2008 17:16:37 +0200

pdnsd (1.2.6-par-11) unstable; urgency=high

  * Follow-up for CVE-2008-1447: activate port-randomization, do not trust the
    kernel for it (Closes: #502275).

 -- Pierre Habouzit <madcoder@debian.org>  Wed, 15 Oct 2008 10:02:52 +0200

pdnsd (1.2.6-par-10) unstable; urgency=high

  * Add patches/0005-fix-for-CVE-2008-4194.patch for CVE-2008-4194.
    (Closes: #500910).
  * Document where the two default configuration are in README.Debian
    (Closes: #499984).
  * Update turkish translation thanks to Mert Dirik (Closes: #490047).

 -- Pierre Habouzit <madcoder@debian.org>  Sun, 05 Oct 2008 09:54:52 +0200

pdnsd (1.2.6-par-9) unstable; urgency=low

  * Change the debconf template default to Manual to allow smooth migrations
    from stable (Closes: #494652).

 -- Pierre Habouzit <madcoder@debian.org>  Tue, 12 Aug 2008 17:05:59 +0200


