=== debian/control ===
Source: pdnsd
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7.0.50~), po-debconf
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/collab-maint/pdnsd.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/pdnsd.git
Homepage: http://www.phys.uu.nl/~rombouts/pdnsd.html

Package: pdnsd
Architecture: any
Depends: adduser, debconf | cdebconf, ${misc:Depends}, ${shlibs:Depends}
Recommends: resolvconf
Description: Proxy DNS Server
 pdnsd, is an IPv6 capable proxy DNS server with permanent caching (the cache
 contents are written to hard disk on exit) that is designed to cope with
 unreachable or down DNS servers (for example in dial-in networking).
 .
 pdnsd can be used with applications that do dns lookups, eg on startup, and
 can't be configured to change that behaviour, to prevent the often
 minute-long hangs (or even crashes) that result from stalled dns queries.
