=== debian/rules ===
#!/usr/bin/make -f

CFLAGS=-Wall -Wextra -g $(if $(findstring noopt,$(DEB_BUILD_OPTIONS)),-O0,-O2)
CPPFLAGS=-DDEBIAN
build_target:=$(shell dpkg-architecture -qDEB_BUILD_ARCH_OS|sed -e s/kfree//)

%:
	dh $@
	
override_dh_auto_configure:
	dh_testdir
	CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" ./configure \
	       --prefix=/usr \
	       --sysconfdir=/etc \
	       --with-target=$(build_target)  \
	       --with-cachedir=/var/cache/pdnsd \
	       --enable-ipv6 \
	       --enable-new-rrs \
	       --enable-isdn \
	       --enable-tcp-queries
	touch configure-stamp

override_dh_auto_install:
	cp debian/pdnsd.conf debian/pdnsd/etc/pdnsd.conf
	cp debian/pdnsd-*.conf debian/pdnsd/usr/share/pdnsd/
	$(MAKE) DESTDIR=$(CURDIR)/debian/pdnsd install
	rm -rf debian/pdnsd/var/cache/pdnsd/pdnsd.cache
	rm -f debian/pdnsd/etc/pdnsd.conf.sample
	install -m 755 debian/resolvconf debian/pdnsd/etc/resolvconf/update.d/pdnsd
	install -m 755 debian/002_NetMan_pdnsd debian/pdnsd/etc/NetworkManager/dispatcher.d/
	install -m 755 debian/pdnsd.insserv debian/pdnsd/etc/insserv.conf.d/pdnsd

override_dh_installexamples:
	dh_installexamples doc/pdnsd.conf

override_dh_installinit:
	dh_installinit -- start 20 2 3 4 5 . stop 80 0 1 6 .
	
override_dh_installchangelogs:
	dh_installchangelogs ChangeLog Changelog.old
