=== debian/watch ===
version=3
http://www.phys.uu.nl/~rombouts/pdnsd/releases/pdnsd-(.*)\.tar\.gz
