## pdnsd 1.2.9a-par

=== debian/changelog ===
pdnsd (1.2.9a-par-3) unstable; urgency=low

  * QA upload.
  * Bump Standards-Version to 3.9.7
  * Switch Vcs-Browser to cgit
  * Switch Vcs-Git to https
  * Move licenses to own paragraph and sort wildcard entry to top
  * Added patch for reproducible building

 -- Reiner Herrmann <reiner@reiner-h.de>  Tue, 15 Mar 2016 01:12:24 +0100

pdnsd (1.2.9a-par-2) unstable; urgency=low

  * QA upload.
  * Fix regexps that are used to parse “pdnsd-ctl status” output
    (closes: #717438). Thanks to Dan Jacobson for the bug report, Thomas Hood
    for the analysis, and Antonio A. M. Kukul for the initial patch.
  * Remove executable bit from /etc/insserv.conf.d/pdnsd .

 -- Jakub Wilk <jwilk@debian.org>  Wed, 09 Oct 2013 09:21:30 +0200

pdnsd (1.2.9a-par-1) unstable; urgency=low

  * QA upload.
  * New upstream release [March 2012].
  * debhelper & compat to version 9 (introduces Hardening).
  * Standards to 3.9.4.
  * Build-Depends:
    + dh-autoreconf
    + w3m (to generate text documentation from html)
  * Patchworks:
    + Refreshed patches; added some DEP-3 headers; no longer patch
      generated files.
    + Dropped "06_man_prefix.patch" (obsoleted by dh-autoreconf).
    + Replaced "05_fix_spelling.patch" with extended one that patch
      html source files and "html2confman.pl".
    + Added new "gnu_hurd.patch" to avoid FTBFS on GNU Hurd.
  * Simplified rules; rebuild *.html, *.txt and man page templates
    (applies spelling corrections to all generated files).
  * Updated Homepage and watch file URLs.
  * Updated Source URL in debian/copyright.
  * Vcs links to use canonical URLs.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 04 Jun 2013 04:39:28 +1000
