=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: net
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 7.0.50~), po-debconf
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/collab-maint/pdnsd.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/pdnsd.git
-Homepage: http://www.phys.uu.nl/~rombouts/pdnsd.html
+Build-Depends: debhelper (>= 9), po-debconf, dh-autoreconf, w3m
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/pdnsd.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pdnsd.git
+Homepage: http://members.home.nl/p.a.rombouts/pdnsd/index.html
 
 Package: pdnsd
 Architecture: any
