=== debian/watch ===
version=3
http://members.home.nl/p.a.rombouts/pdnsd/releases/pdnsd-(.*)\.tar\.(?:gz|bz2|xz)
